=== debian/control ===
Source: node-random-bytes
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-assert <!nocheck>
 , node-proxyquire <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-random-bytes
Vcs-Git: https://salsa.debian.org/js-team/node-random-bytes.git
Homepage: https://github.com/crypto-utils/random-bytes
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-random-bytes
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: generate strong pseudo-random bytes
 This module is a simple wrapper around the Node.js core crypto.randomBytes
 API, with the following additions:
 .
   * A Promise interface for environments with promises.
   * For Node.js versions that do not wait for the PRNG to be seeded,
     this module will wait a bit.
 .
 Node.js is an event-based server-side JavaScript engine.
