=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-random-bytes-$1/ \
 https://github.com/crypto-utils/random-bytes/tags .*/archive/.*/v?([\d\.]+).tar.gz
